<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Music Reviews</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">

    </head>
    <body>
        <script src="" async="async" defer="defer"></script>

        <h1 align="center">You are the activity/music/MusicReviews page</h1>

        <a
            href="https://secure.gravatar.com/avatar/d67e563d5e66ccd7170ba9f631bb5757?s=256&d=mm&r=g"
            target="_blank">

            <!-- HTML tags wrapped inside an anchor will become clickable -->

            <img
                src="https://secure.gravatar.com/avatar/d67e563d5e66ccd7170ba9f631bb5757?s=256&d=mm&r=g">

        </a>

        <ol type="I">

            <li>
                <a href="../index.html" target="_blank" ">
                    ../index.html</a>
            </li>

            <li>
                <a href="./index.html" target="_blank" ">
                    music>index.html</a>
            </li>

            <li>
                <a href="./listings.html" target="_blank" ">
                    music>listings.html</a>
            </li>

            <li>
                <a href="./reviews.html" target="_blank" ">
                    music>reviews.html</a>
            </li>

        </ol>

    </body>
</html>